Subject: [os2genau_digest] No. 784
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Jan 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 January 2004
 Number  784
**************************************************

Subjects for today
 
1  Re:  MMOS2 woes : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  MMOS2 woes : Dennis Nolan <denny at alphalink dot com dot au>
3  Re:  Loooooking for a SCSI scanner : Dennis Nolan <denny at alphalink dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 24 Jan 2004 08:41:31 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  MMOS2 woes

Hi Voytek,

It's best to remove the SB 16 driver from config and reboot before 
installing another driver.  I've not been able to find any other way of 
removing audio drivers without uninstalling MMOS2 and reinstalling 
(someone out there may have found a better way). 

What extra tabs do you have in MMOS2?  Have a look in the MM setup 
object under the Digital Audio tab.  I can't be too sure here as I only 
have the one driver, but there maybe two of these tabs if there are two 
drivers active.  There should also be a check box indicating which 
device is the default.  Can you play back any other WAV file?  If it's 
just PMfax's audio that's not working, check it's settings (I'm not sure 
if a device is selectable in PMFax for audio) or the path for audio files.

Cheers
G

voytek at sbt dot net dot au wrote:

>I have some weired MMOS2 probs, if anyone can make some suggestions...
>like, how do you REMOVE drivers/notebook tabs from MM objects ?
>
>anyhow:
>
>I have Warp 4.52 with SB16 PnP, and, I now transferred the HD to a 'new'
>m/b. As that has an AC97 Audio chipset, I have attempted (as yet
>unsuccesfully) to install support with the UniAud and Sysmax (sp?)
>drivers.
>
>that created additional MM notebook tabs, how can I remove them ?
>
>the problem now is:
>
>I've reinstalled SB PnP (by editing config.sys); after reboot, the sounds
>works in WPS, BUT, I have no sound in PMfax... also, attempting to paly
>back (PMfax's) WAW objects, no sound.
>
>PMfax does play OGM mssg when phone rings, and, records the mssg, but, I
>can not play them back.
>
>suggestions ?
>
>

> 
>===========================================
>
>  
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Jan 2004 21:35:33 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  MMOS2 woes

Gavin Miller wrote:

> Hi Voytek,
>
> It's best to remove the SB 16 driver from config and reboot before 
> installing another driver.  I've not been able to find any other way 
> of removing audio drivers without uninstalling MMOS2 and reinstalling 
> (someone out there may have found a better way).

As long as you installed it with the mminstal utility - Go to 
c:\mmos2\install\minstall.log
There you will find the list of which files were installed
These are the files to delete
Remove the list of files from the log file
Get rid of the config.sys stuff
And Bob's your uncle (if you are lucky)

It should work, but it's a long time since I've used it, and I used it 
in the reverse - to get a previous driver reloaded.

Regards

Dennis

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Jan 2004 21:47:24 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  Loooooking for a SCSI scanner

I use an Umax Astra 2200, it's scsi (using an Adaptec 2940 (I think) 
card and CFM Twain

But I havn't seen any around for sale lately

Regards

Dennis

John Angelico wrote:

>On Thu, 22 Jan 2004 21:03:20 +1100, Ed Durrant wrote:
>
>  
>
>>I use a Canon FB620S with very good results and reliability with TAME.
>>    
>>
>
>SCSI?
>
>  
>
>>As per usual technology is ever changing and I don't think this model is still
>>available new (try eBAY?),
>>but the following models are current and I'm pretty sure we should be able to make
>>SANE/TAME work with them:
>>
>>http://www.canon dot com dot au/products/scanners/scanners_low_medium_volume.html
>>    
>>
>
>I saw some of those LiDE models in Officeworks today - all USB only.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>

> 

>
>.
>
>  
>

----------------------------------------------------------------------------------